-S 0  -X RUN  -Q 0 -L 5   115 400
-S 0  -X RUN  -Q 0 -L 5   100 300
-S 0  -X RUN  -Q 0 -L 5   92 300
-S 1  -X RUN  -Q 1 -L 3   64 400
-S 1  -X RUN  -Q 1 -L 3   60 400
-S 1  -X RUN  -Q 1 -L 3   57 200
-S 2  -X RUN  -Q 2 -L 2   52 200
-S 2  -X RUN  -Q 2 -L 2   47 175
-S 2  -X RUN  -Q 2 -L 2   43 250
-S 3  -X RUN  -Q 3 -L 1   42 175
-S 3  -X RUN  -Q 3 -L 1   29 175
-S 3  -X RUN  -Q 3 -L 1   26 175
-S 4  25 200
-S 4  25 175
-S 4  25 150
-S 4  21 200
-S 4  15 150
-S 4  14 175
